@echo off 
rem spits out a list of .dts files to list.txt
echo Hit any key to send a list of .cs files to list.bat
pause 
echo processing, please wait
find "" *.cs > list.bat
echo done, hit any key to quit
pause 